package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TlogloaderrorPKDTO implements Serializable {

    private static final long serialVersionUID = 186162821204596L;

    private String journalid;

    private Integer loadsequence;

    private Integer errorsequence;

        public String getJournalid() {
    return journalid;
    }

        public void setJournalid(String journalid) {
    this.journalid = journalid;
    }

        public Integer getLoadsequence() {
    return loadsequence;
    }

        public void setLoadsequence(Integer loadsequence) {
    this.loadsequence = loadsequence;
    }

        public Integer getErrorsequence() {
    return errorsequence;
    }

        public void setErrorsequence(Integer errorsequence) {
    this.errorsequence = errorsequence;
    }

}